body {
	margin: 0px;
	padding: 0px;
	border: 0px;
}

#HeaderCommon {
	background-color: #000;
	border-bottom: 1px solid #CCC;
	height: 45px;
}

#HeaderCommon_Logo img {
	border: 0px;
}

#HeaderCommon_Container {
	margin: 0 auto;
	width: 950px;
	font-family: Helvetica, Arial, sans-serif;
}

#HeaderCommon_Dropdown {
	float: left;
	width: 190px;
	padding-top: 12px;
}

#HeaderCommon_Links {
	float: left;
	width: 632px;
	padding-top: 14px;
	font-size: 11px;
}

#HeaderCommon_Links a {
	padding-right: 20px;
	color: #CCC;
	text-decoration: none;
	text-transform: uppercase;
}

#HeaderCommon_Links a:hover {
	color: #FFF; 
}

#HeaderCommon_Logo {
	float: left;
	width: 128px;
}

.HeaderCommon_DropdownList {
	width: 160px;
	background-color: #000;
	color: #CCC;
	border: 1px solid #808080;
	font-size: 11px;
}

